{
	"InstallScripts" : 
	[
		"/home/blaz/Documents/Projects/umetnost-programiranja-v-c/bvolley/cmake-build-debug/cmake_install.cmake",
		"/home/blaz/Documents/Projects/umetnost-programiranja-v-c/bvolley/cmake-build-debug/vendor/raylib/cmake_install.cmake",
		"/home/blaz/Documents/Projects/umetnost-programiranja-v-c/bvolley/cmake-build-debug/vendor/raylib/raylib/cmake_install.cmake",
		"/home/blaz/Documents/Projects/umetnost-programiranja-v-c/bvolley/cmake-build-debug/vendor/raylib/raylib/external/glfw/cmake_install.cmake",
		"/home/blaz/Documents/Projects/umetnost-programiranja-v-c/bvolley/cmake-build-debug/vendor/raylib/raylib/external/glfw/src/cmake_install.cmake",
		"/home/blaz/Documents/Projects/umetnost-programiranja-v-c/bvolley/cmake-build-debug/vendor/box2d/cmake_install.cmake",
		"/home/blaz/Documents/Projects/umetnost-programiranja-v-c/bvolley/cmake-build-debug/vendor/box2d/src/cmake_install.cmake"
	],
	"Parallel" : false
}
